@charset "utf-8";
/* CSS Document */

/*
---------------------------------------------
03. Navigation
---------------------------------------------
*/

.navigation-block{
	width:580px; /*710 Quality - original 740 move off logo 10px left*/
	margin:0px;
	height:37px;
	float:left;
	padding-top:93px;
	padding-left:160px;/* 30 Quality*/
}
.navigation-right-edge{
	width:13px;
	margin:0px;
	height:130px; 
	float:left;
}

/* site menu */



.pbMenu  {
    padding: 2px 0 0 0px;
	text-align: left;
     margin: 0;
}

.pbMenu_rtl{	
     text-align:left;/* right;*/
}

.pbMenu .rmItem  {
	background:url(../images/navlhs.gif) no-repeat left 0px;margin: 0 0px 0 5px ; /*10px spacing each tab*/

}
.pbMenu .rmItem:hover {
	background:url(../images/navlhshover.gif) no-repeat left 0px;margin: 0 0px 0 5px ; /*10px spacing each tab*/

}

.pbMenu_Context

{
	background: none;
	border: 0;
}

.pbMenu a:link, .pbMenu a:hover{
	margin: 0;
    text-decoration: none;
}


.pbMenu .rmFirst {
background:url(../images/navlhs.gif) no-repeat left 0px;margin: 0 0px 0 5px ;  /*Hold lhs image from floating to right on home tab
margin: 0 0 0 0;
*/
}

.pbMenu .rmText

{

}

.pbMenu .rmLink {
    margin: 0 0px 0 0 ;
    text-decoration: none;
}

.pbMenu .rmLink:focus,
.pbMenu .rmFocused {

	outline: 0;
}
.pbMenu .rmExpanded{
	position: relative;
	z-index: 10000;
}
.pbMenu .rmLink:hover,
.pbMenu .rmFocused,
.pbMenu .rmExpanded {
	color: #000;
	cursor: pointer;
}

.pbMenu .rmLink .rmText {

    background:url(../images/navrhs.gif) no-repeat right 0px;
    margin: 0 -1px 0 -3px;
    padding: 10px 10px 8px 0px!important; 
	text-decoration: none;
	color: #fff;
	background-color:#313131;
	font-size:12px;
	font-family:Tahoma;
	font-weight:bold;
	text-align:left;
    overflow: hidden ;
	
}

.pbMenu .rmLink .rmText:hover{
	background:url(../images/navrhshover.gif) no-repeat right 0px;
	/*Do not use will affect fluo position, used off .pbMenu .rmLink .rmText
 	margin: 0 -1px 0 -3px !important; 
 	padding: 10px 10px 8px 0px !important; 
	text-decoration: none;
	color:#ff0;
	background-color:#0F6BB0;	*/
}
	
.pbMenu .rmGroup {
}

.pbMenu .rmGroup .rmItem {
	background: none;
	margin: 0 0px 0 0px; /* 0 0 0 0   */
    position: relative;
	left:1px;
	background-color:#0F6BB0;
}
/**/
.pbMenu .rmGroup .rmLink {
	
	padding: 0 0px 0 0;
	text-decoration: none;
	color:#FFf;
    background: none;
}
.pbMenu_rtl .rmGroup .rmLink {

	text-align: left;/*right;*/
    background: none; 
}
.pbMenu .rmGroup .rmLink:hover,
.pbMenu .rmGroup .rmFocused,
.pbMenu .rmGroup .rmExpanded

{

color: #000;
}

.pbMenu .rmGroup .rmLink .rmText {/*change text color drop down on hover*/
	background: none;
	font-weight: normal;
	color:#FFF;
	line-height:12px;
	padding:2px;
	
}
.pbMenu .rmGroup .rmLink .rmText:hover {/*change text color drop down on hover*/
	font-weight: normal;
	color:#FF0;
	background-color: #ACACAC;
	position:absolute 10 10;
}
/* <expand arrows styling> */

.pbMenu .rmGroup .rmLink .rmExpandRight {/*flyout*/
	background: #0F6BB0 url(../images/sitemenu/ArrowExpand.gif) no-repeat right 6px;/* reposition backgroud text*/
	
}
/* Removes the grey background shading
.pbMenu .rmGroup .rmLink .rmExpandLeft {
	background: transparent url(../images/sitemenu/ArrowExpandRTL.gif) no-repeat left 3px;
}

.pbMenu .rmGroup .rmLink:hover .rmExpandRight,
.pbMenu .rmGroup .rmFocused .rmExpandRight,
.pbMenu .rmGroup .rmExpanded .rmExpandRight{

	background-image: url(../images/sitemenu/ArrowExpandHovered.gif);
}

.pbMenu .rmGroup .rmLink:hover .rmExpandLeft,
.pbMenu .rmGroup .rmFocused .rmExpandLeft,
.pbMenu .rmGroup .rmExpanded .rmExpandLeft
{
	background-image: url(../images/sitemenu/ArrowExpandHoveredRTL.gif);

}
 </expand arrows styling> */

.pbMenu .rmHorizontal .rmItem { 	
}
.pbMenu .rmHorizontal .rmLast { 
     border-right: 0; }
.pbMenu .rmVertical .rmItem {  
}
.pbMenu .rmVertical .rmLast { 
     border-bottom: 0; }
.pbMenu_rtl .rmHorizontal .rmItem { 
     border-left: 0; }
.pbMenu .rmRootGroup .rmGroup .rmItem,

.pbMenu_Context .rmGroup .rmItem { 
     border-right: 0; 
     border-bottom: 0;  }

.pbMenu .rmGroup .rmExpanded{
	z-index: 11;
}

.pbMenu .rmTopArrowDisabled,
.pbMenu .rmBottomArrowDisabled,
.pbMenu .rmLeftArrowDisabled,
.pbMenu .rmRightArrowDisabled {

	display: none;
}

.pbMenu .rmTopArrow,
.pbMenu .rmBottomArrow,
.pbMenu .rmLeftArrow,
.pbMenu .rmRightArrow {

	font-size: 0;
	line-height: 0;
	color: #fff;
}



.pbMenu .rmTopArrow,
.pbMenu .rmBottomArrow {

	height: 10px;
	width: 100%;
	background: #fff url(../images/sitemenu/ArrowScrollUpDown.gif) no-repeat top center;
}

.pbMenu .rmBottomArrow {
	background-position: center -18px;
}

.pbMenu .rmLeftArrow,
.pbMenu .rmRightArrow {

	width: 10px;
	height: 100%;
	background: #fff url(../images/sitemenu/ArrowScrollLeftRight.gif) no-repeat left center;
}

.pbMenu .rmRightArrow {

	background-position: -18px center;
}



.pbMenu .rmItem .rmDisabled .rmText {
	color: #999;
}
.pbMenu .rmRootGroup .rmItem .rmDisabled
{
	background: none;
}

.pbMenu .rmGroup .rmItem .rmDisabled
{
	background-color: #fff;
}

.pbMenu .rmRootGroup .rmSeparator,

.pbMenu .rmGroup .rmSeparator

{

	background: #ff0; /*background: #8f8f8f;*/
	border-top: 1px solid #676767;
	border-bottom: 0;
}

.pbMenu .rmSeparator .rmText {
	display: none;
}

.pbMenu .rmHorizontal .rmSeparator { /*Flyout surround*/

	height: 28px;
	width: 1px;
	line-height: 20px;
	border: 0;
}



.pbMenu .rmVertical .rmSeparator

{

	height: 1px;

	margin: 3px 0;

	border: 0;

	line-height: 1px;

}



.pbMenu .rmLeftImage

{

	margin: 2px;

}



.pbMenu .rmSlide

{

	margin: 0px 0 0 -1px !important;

}



* html .pbMenu .rmVertical .rmSlide

{

	margin-left: 0px !important;

}



* html .pbMenu .rmHorizontal .rmSlide

{

	margin-top: 0px !important;

}



.pbMenu_rtl .rmSlide

{

	margin: 0px 0 0 2px !important;

}



* html .pbMenu_rtl .rmVertical .rmSlide

{

	margin-left: 3px !important;

}



* html .pbMenu_rtl .rmHorizontal .rmSlide

{

	margin-top: 0px !important;

	margin-left: 0 !important;

}



.pbMenu .rmItem .rmDisabled:hover

{

	background: none;

}

